_core:
  default_config_hash: tUvxXUiLb13cpxShHqanK2DwUCio3KYGgJfOlt3vjEM
bootstrap_barrio_library: production
bootstrap_barrio_sidebar_position: both
bootstrap_barrio_content_offset: 0
bootstrap_barrio_sidebar_first_width: 4
bootstrap_barrio_sidebar_first_offset: 0
bootstrap_barrio_sidebar_second_width: 3
bootstrap_barrio_sidebar_second_offset: 0
bootstrap_barrio_fluid_container: 0
bootstrap_barrio_button: 1
bootstrap_barrio_button_size: ''
bootstrap_barrio_button_outline: 0
bootstrap_barrio_navbar_toggle: navbar-toggleable-lg
bootstrap_barrio_navbar_container: navbar-toggleable-md
bootstrap_barrio_navbar_top_position: ''
bootstrap_barrio_navbar_top_color: navbar-dark
bootstrap_barrio_navbar_top_background: bg-secondary
bootstrap_barrio_navbar_position: ''
bootstrap_barrio_navbar_color: navbar-dark
bootstrap_barrio_navbar_background: bg-primary
bootstrap_barrio_messages_widget: toasts
bootstrap_barrio_system_messages: messages_white
bootstrap_barrio_table_hover: 1
bootstrap_barrio_table_style: table-striped
bootstrap_barrio_bootstrap_icons: 1
